main {
  width: 800px;
  margin: auto;
  margin-top: 50px;
}

#detail_content {
  width: 250px;
  margin: auto;
}

h2 {
  text-align: center;
}

#detail_img img {
  width: 100%;
}

#detail_text p {
  word-wrap: break-word;
}

#back_button {
  display: block;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 180px;
  width: 300px;
  text-align: center;
}





